 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA05-002.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 737px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 578px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 13px 30px;
}

.u-section-1 .u-image-1 {
  width: 471px;
  height: 514px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 578px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-shape-1 {
  height: 455px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 481px;
  margin: 42px auto 0 34px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -449px 55px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 447px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 606px;
    background-size: 135%;
    background-position: 50% 50%;
  }

  .u-section-1 .u-shape-1 {
    height: 521px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -482px;
    margin-right: 0;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-1 .u-shape-1 {
    height: 476px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -462px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 27px 0;
  }

  .u-section-1 .u-shape-1 {
    height: 579px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin: -543px 30px 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/5539140-1.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 54px auto 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 416px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 423px;
  margin-top: 45px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-back-image-1 {
  object-position: 100% 75.63%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 91.8%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 100%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 349px;
    margin-top: 39px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-gallery-1 {
    height: 802px;
    margin-top: 37px;
    margin-bottom: 37px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2396px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-2 .u-image-1 {
    height: 394px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 1805px;
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1651px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 248px;
    margin-top: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-1 {
    height: 1136px;
    margin-top: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0 91px;
}

.u-section-3 .u-list-1 {
  width: 1029px;
  margin: 14px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 343px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-2 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-3 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-4 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 41px;
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 236px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 52px;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-image-1 {
    height: 279px;
  }

  .u-section-3 .u-image-2 {
    height: 279px;
  }

  .u-section-3 .u-image-3 {
    height: 279px;
  }

  .u-section-3 .u-image-4 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-1 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 47px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 330px;
  }
}